## linux-firmware 1.143

=== debian/changelog ===
linux-firmware (1.143) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git cef33368c4d3425f11306496f0250f8ef1cf3c1f
    rtl_nic: update firmware for RTL8168H and RTL8107E
    linux-firmware: Fix qat_895xcc.bin permissions
    linux-firmware: Add QLogic BR Series Adapter Firmware
    linux-firmware: Fix firmware files with executable permission set

  [ Leann Ogasawara ]

  * UBUNTU: Add bnx2x firmware to linux-firmware udeb
    -LP: #1424884

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Mar 2015 00:16:58 -0600

linux-firmware (1.142) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 17657c35869baa999b454e868cd3d5a7e1656425
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: update Marvell SD8897-B0 firmware combo image
    linux-firmware: update Marvell PCIe/USB 8897-B0 firmware combo image
    linux-firmware: add Marvell USB8897-B0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p73
    linux-firmware: update Marvell SD8787 firmware version p192
    linux-firmware: update Marvell SD8787 firmware version p52
    linux-firmware: update Marvell 8897-B0 firmware images to p103
    linux-firmware: update WHENCE file for Marvell 8897 FW versions
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: add Marvell 8887-A2 firmware image
    linux-firmware: add Marvell USB8766-A0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p106
    rtlwifi: rtl8192ee: New firmware from Realtek
    linux-firmware: update Marvell 8897-B0 firmware images to p112
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: update Marvell SD8897-B0 firmware combo image
    linux-firmware: update Marvell PCIe/USB 8897-B0 firmware combo image
    linux-firmware: add Marvell USB8897-B0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p73
    linux-firmware: update Marvell SD8787 firmware version p192
    linux-firmware: update Marvell SD8787 firmware version p52
    linux-firmware: update Marvell 8897-B0 firmware images to p103
    linux-firmware: update WHENCE file for Marvell 8897 FW versions
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: add Marvell 8887-A2 firmware image
    linux-firmware: add Marvell USB8766-A0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p106
    linux-firmware: update Marvell 8897-B0 firmware images to p112
    Merge branch 'marvell-mwifiex'
    linux-firmware: update firmware for Intel Broadwell SST DSP
    linux-firmware: add sst audio firmware for braswell platforms
    Fix WHENCE entry for smsmdtv
    iwlwifi: add new -12 firmware for 3160 / 7260 / 7265 / 7265D
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B4)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5)
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B6)
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D0)
  * iwlwifi: update -10.ucode for 3160 / 7260 / 7265 / 7265D
    -LP: #1354975

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 19 Feb 2015 10:14:41 -0600

linux-firmware (1.141) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 78535e88bfb95e2f50afb6f9e728df0fbec2cddc
    cxgb4: Update firmware to revision 1.12.25.0
    iwlwifi: update -10.ucode for 3160 / 7260 / 7265 / 7265D
    radeon: add updated firmware for kaveri (radeon GPU)

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 10 Jan 2015 11:12:18 -0600

linux-firmware (1.140) vivid; urgency=medium

  * Revert "linux-firmware: Add firmware files for Siano DTV devices"
    -LP: #1401711

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 12 Dec 2014 16:17:39 -0600

linux-firmware (1.139) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 8ac569dd3ca3ca685bd47ee86c1eeb6050864db3
    linux-firmware: Update AMD microcode patch firmware files
    linux-firmware: Add firmware files for Siano DTV devices
    linux-firmware: add sst audio firmware for baytrail platforms
    IntcSST2: Add firmware for Intel Broadwell SST DSP
    iwlwifi: add new firmware for 3160 / 7260 / 7265 / 7265D
    iwlwifi: update firmware for 3160 / 7260 / 7265
  * Updated "UBUNTU: Remove amd64-microcode" during rebase to remove
    files introduced by "linux-firmware: Update AMD microcode patch
    firmware files."

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Dec 2014 12:45:33 -0600

## linux-firmware 1.143.7

=== debian/changelog ===
linux-firmware (1.143.7) vivid; urgency=medium

  * Add firmware for Broadcom BCM4356 wireless.
    brcm: add firmware for BCM4356 PCIe device
    brcm: update firmware for the BCM4356 PCIe device
    -LP: #1517726

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Nov 2015 10:15:43 -0600

linux-firmware (1.143.6) vivid; urgency=medium

  * Add support for Atheros Communications, Inc. [0cf3:e300] bluetooth
    adapter
     qca: add BT firmware files to support QCA ROME chips
    -LP: #1477872

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2015 11:56:25 -0600

linux-firmware (1.143.5) vivid; urgency=medium

  * Update i915 Skylake firmware to version 1.23
    linux-firmware: New minor DMC release for Skylake - ver1_22
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    -LP: #1509103

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2015 11:34:24 -0500

linux-firmware (1.143.4) vivid; urgency=medium

  * Update i915 Skylake firmware to upstream versions
    linux-firmware: New minor DMC release for Skylake - ver1_20
    linux-firmware: New minor DMC release for Skylake - ver1_21
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    -LP: #1497070

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 24 Sep 2015 08:16:07 -0500

linux-firmware (1.143.3) vivid; urgency=medium

  * Backport Intel 8260 Wifi/BT firmware, satisfied by the following
    upstream commits:
    iwlwifi: add new -13 firmware for iwlmvm devices
    linux-firmware: Add firmware file for Intel Bluetooth 8260
    - LP: #1476900

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Aug 2015 08:15:06 -0500

linux-firmware (1.143.2) vivid; urgency=medium

  [ Rodrigo Vivi ]

  * Add firmware files for i915 Skylake graphics:
    cherry picked from git://people.freedesktop.org/~vivijim/linux-firmware-i915
    linux-firmware: Add i915 DMC firmware
    linux-firmware: New minor DMC release for Skylake.
    linux-firmware: New minor DMC release for Skylake - ver1_18
    linux-firmware: New minor DMC release for Skylake - ver1_19
    -LP: #1441861

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Jul 2015 08:18:29 -0500

linux-firmware (1.143.1) vivid; urgency=medium

  * iwlwifi: update -12.ucode for 3160 / 7260 / 7265 / 7265D
    -LP: #1453935

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 11 May 2015 14:41:22 -0500

## linux-firmware 1.149

=== debian/changelog ===
linux-firmware (1.149) wily; urgency=medium

  [ Arend van Spriel ]

  * UBUNTU: SAUCE: brcmfmac: firmware refresh for BCM43602 PCIE devices
    -LP: #1487524

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 07 Oct 2015 09:18:44 -0500

linux-firmware (1.148) wily; urgency=medium

  * Update i915 Skylake firmware to upstream versions
    linux-firmware: New minor DMC release for Skylake - ver1_20
    linux-firmware: New minor DMC release for Skylake - ver1_21
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    -LP: #1497070
  * Update amdgpu firmware to upstream versions
    amdgpu: add firmware for VI asics
    -LP: #1497284

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 18 Sep 2015 08:40:52 -0500

linux-firmware (1.147) wily; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 38358cfcf50436bf4462b3e45f5b30ab66bb63a6
    firmware: tegra: Update XHCI firmware to v50.10 for T210
    linux-firmware: wilc1000: add firmware for wilc1000 802.11n driver

  [ Alberto Milone ]

  * UBUNTU: Add firmware for amdgpu's Carrizo, Fiji, Tonga, and Topaz

  [ Seth Forshee ]

  * UBUNTU: Remove unused LICENCE.radeon_rlc

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2015 07:37:48 -0500

linux-firmware (1.146) wily; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 75cc3ef8ba6712fd72c073b17a790282136cc743 
    usbdux: usbduxsigma: fixed timing issues between ADC and DAC
    usbdux: usbduxsigma: added digital IO read
    usbdux: usbduxsigma: added soft interval mode in the firmware
    usbdux: usbduxsigma: contact info updated
    usbdux: usbduxsigma: changed firmware from ADC polling to IRQ processing
    usbdux: Makefile_dux: as31 compile no longer needed
    usbdux: usbduxsigma: Changed address and updated date
    linux-firmware: Update to QAT dh895xxcc UOF firmware and a new QAT MMP FW
    rtl_bt: correct RTL8723A firmware file
    Makefile: usbdux is an empty dir
    Makefile: use find instead of shell globs
    Makefile: use correct dir for usbdux
    bnx2x: Update to FW version 7.12.30
    firmware: tegra: add GK20A FECS/GPCCS firmware
    Remove patch conflict remains
    linux-firmware: Add firmware file for Intel Bluetooth 8260
    Add firmware for Cavium LiquidIO 210NV, 210SV, and 410NV cards
    linux-firmware: update audio firmware for Braswell platform
    qca: add BT firmware files to support QCA ROME chips
    cxgb4: Add BT adapter PHY firmware
    linux-firmware: add firmware for atusb driver
    README: clarify redistribution requirements covering patents
    radeon: add firmware for VCE1.0 hardware
    linux-firmware: New minor DMC release for Skylake - ver1_18
    iwlwifi: add new -13 firmware for iwlmvm devices
    linux-firmware: New minor DMC release for Skylake.
    linux-firmware: Add i915 DMC firmware for Broxton
    linux-firmware: Add i915 GuC firmware
    linux-firmware: Add i915 DMC firmware
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    Revert "linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)"
    Revert "linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)"
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    Revert "linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)"

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2015 10:07:25 -0500

linux-firmware (1.145) wily; urgency=medium

  [ Emmanuel Grumbach ]

  * iwlwifi: add new -13 firmware for iwlmvm devices
    cherry picked from git://git.kernel.org/pub/scm/linux/kernel/git/egrumbach/linux-firmware.git
    This firmware also supports 3165. This is the first firmware release for
    8000. Version number: 25.30.13.0

  [ Rodrigo Vivi ]

  * Add firmware files for i915 Skylake graphics:
    cherry picked from git://people.freedesktop.org/~vivijim/linux-firmware-i915
    linux-firmware: Add i915 DMC firmware
    linux-firmware: New minor DMC release for Skylake.
    linux-firmware: New minor DMC release for Skylake - ver1_18
    linux-firmware: New minor DMC release for Skylake - ver1_19
    -LP: #1441861

  [ Seth Forshee ]

  * Remove unused cxgb4/t4fw-1.12.25.0.bin and cxgb4/t5fw-1.12.25.0.bin
    which were left in the last version by mistake.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Jul 2015 07:55:14 -0500

linux-firmware (1.144) wily; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 8e181320b11de501046cf75c8c30915cd09a1e39
    Add v1.4.0 firmware for ath9k_htc.
    ath9k_htc: update versions in WHENCE
    firmware: tegra: Add XHCI firmware v45.46 for T124
    iwlwifi: update -10.ucode for 3160 / 7260 / 7265 / 7265D
    Revert these to ath9k-htc 1.3.1 - to keep backwards compatibility with older kernels.
    ath9k_htc: revert versions in WHENCE to 1.3.1
    Add v1.4.0 firmware for ath9k_htc.
    ath10k: add firmware 10.2.4.45 as firmware-4.bin
    radeon: Update Kaveri MEC firmware to #396
    brcm: add firmware for BCM43242 USB device
    brcm: add firmware for BCM4356 PCIe device
    brcm: add firmware files for BCM43602 PCIe device
    brcm: add firmware for BCM43455 SDIO device
    brcm: add firmware for BCM4339 SDIO device
    brcm: add firmware for BCM43340/1 SDIO devices
    brcm: upgrade firmware for BCM4354 SDIO device
    cxgb4: update firmware to revision 1.13.32.0 for T4 and T5
    firmware: tegra: Add XHCI firmware v50.07 for T210
    firmware: WHENCE: note nvidia xusb.bin firmware versions
    ath3k: update AR3012 2.2.1 firmware with v.170
    iwlwifi: update -12.ucode for 3160 / 7260 / 7265 / 7265D
    brcm: add firmware for BCM43569 USB device
    brcm: add firmware for BCM43570 PCIe device
    brcm: replace non-working firmware for BCM4339


## linux-firmware 1.149.3

=== debian/changelog ===
linux-firmware (1.149.3) wily; urgency=medium

  * brcm: update firmware for the BCM4356 PCIe device
    -LP: #1517726

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Nov 2015 07:54:28 -0600

linux-firmware (1.149.2) wily; urgency=medium

  * Update ath10k firmware to support Atheros Qualcomm Killer N1525
    Wireless-AC
     ath10k: QCA6174 hw2.1: add firmware WLAN.RM.1.1-00141 and board.bin
     ath10k: QCA6174 hw3.0: add WLAN.RM.2.0-00180-QCARMSWPZ-1
    -LP: #1383184

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2015 11:26:13 -0500

linux-firmware (1.149.1) wily; urgency=medium

  * Update i915 Skylake firmware to version 1.23
    linux-firmware: New minor DMC release for Skylake - ver1_22
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    -LP: #1509103

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 22 Oct 2015 16:49:06 -0500

=== debian/control ===
Source: linux-firmware
Section: misc
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 4.0.0), rsync
Vcs-Git: git://kernel.ubuntu.com/ubuntu/linux-firmware.git

Package: linux-firmware
Architecture: all
Multi-Arch: foreign
Priority: optional
Depends: ${misc:Depends}
Provides: atmel-firmware
Conflicts: atmel-firmware
Replaces: atmel-firmware, linux-restricted-common
Description: Firmware for Linux kernel drivers
 This package provides firmware used by Linux kernel drivers.

Package: nic-firmware
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Description: Firmware for NICs
 This package contains firmware needed by some network controllers.

Package: scsi-firmware
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Description: Firmware for SCSI controllers
 This package contains firmware needed by some scsi controllers.

## linux-firmware 1.157

=== debian/changelog ===
linux-firmware (1.157) xenial; urgency=medium

  * UBUNTU: Add script to identify candidate firmware for lts backport updates
  * Update debian/nic-firmware.lst and debian/scsi-firmware.lst.
    UBUNTU: Add script to help ease updating udeb lists
    UBUNTU: Remove obsolete bnx2x firmware files
    UBUNTU: Update nic-firmware.lst and scsi-firmware.lst based on kernel udebs
    -LP: #1558135

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 16 Mar 2016 14:19:09 -0500

linux-firmware (1.156) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git b2deae592adde46eadfc8fe1f7841d0f13f16ee5
    linux-firmware: add Marvell SD/USB8801 B0 firmware images
    linux-firmware: update Marvell 8897-B0 firmware images to 7.p18
    linux-firmware: update Marvell 8897-B0 firmware images to 7.p53
    linux-firmware: update Marvell USB8797-B0 firmware image
    Update Intel OPA hfi1 firmware
    iwlwifi: replace 7265D-10.ucode by 7265-10.ucode
    moxa: Add firmware for Moxa 11x0 USB Serial devices
    moxa: Refer to LICENCE.moxa for mxuport driver
    linux-firmware: Update Skylake audio firmware
    WHENCE: Add version information for hfi1
    linux-firmware: add fw for new qat devices
    add a symlink from qat_mmp.bin to its new file name
    fix permissions on brcm/brcmfmac4371-pcie.bin
    brcm: add firmware for BCM4350 rev 5
    Clarified licensing terms for the current ath9k_htc firmware
    qed: Add firmware 8.7.3.0.
    rtlwifi: v35 firmware for rtl8723bu
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    brcm: add firmware for bcm4366 device
    linux-firmware: intel: add symbolic link and file versions
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    rtlwifi: v19 firmware for rtl8192eu
    linux-firmware: intel: Update Skylake audio firmware
    linux-firmware: New minor DMC release for Skylake - ver1_26
    linux-firmware: Add AR3012 firmware
  * debian: Update Vcs-Git to point to launchpad

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 Feb 2016 11:04:55 -0600

linux-firmware (1.155) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git bbe4917c054eb0a73e250c6363341e3bf6725839
    Add firmware for mt7601u. version 34.
    WHENCE: use https://linuxtv.org for LinuxTV URLs
  * UBUNTU: Added ql2500_fw.bin to scsi-firmware.lst
    -LP: #1528688

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 06 Jan 2016 09:44:16 -0600

linux-firmware (1.154) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 2bf2280b4c3f83ebc61bdcbcd446e78b5a7f0780
    brcm: add initial firmware for bcm4371 11ac wifi device
    brcm: update firmware for bcm43602 device
    WHENCE: Remove claim that qed and bfa/bna firmware came from kernel source
    WHENCE: Correct filename of qed firmware
    fix permissions on qed_init_values_zipped-8.4.2.0.bin
    qla2xxx: Update firmware version to 8.03.00
    bnx2x: Add FW 7.13.1.0.
    Merge tag 'iwlwifi-fw-2015-11-18' of git://git.kernel.org/pub/scm/linux/kernel/git/iwlwifi/linux-firmware
  * iwlwifi: add new -16 firmware for iwlmvm devices
    -LP: #1518859

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 04 Dec 2015 15:21:20 -0600

linux-firmware (1.153) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 1406ec112423c8f70d503d3cd44c6f8e147f7ac3
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    brcm: adding firmware for BCM4350 PCIe device
    brcm: update firmware for the BCM4356 PCIe device
    ath10k: add notice.txt references to WHENCE
    linux-firmware: add Skylake audio firmware
    remove executable bit from some firmware
    radeon/amdgpu: update to latest firmware
    fix WHENCE, which for some reason became executable...
    qed: Add FW 8.4.2.0.
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Nov 2015 07:46:50 -0600

linux-firmware (1.152) xenial; urgency=medium

  * Fix typo in changelog for 1.151.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 29 Oct 2015 09:03:47 -0500

linux-firmware (1.151) xenial; urgency=medium

  * Update i915 Skylake firmware to version 1.23
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    -LP: #1509103

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2015 10:55:40 -0500

linux-firmware (1.150) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 66d3d8d7607c9a3a7d083f81990f6523f5842065
    cxgb4: update firmware to revision 1.14.4.0
    Merge branch 'for-upstream' of git://git.chelsio.net/pub/git/linux-firmware
    linux-firmware: New minor DMC release for Skylake - ver1_19
    linux-firmware: New minor DMC release for Broxton - ver1_05
    linux-firmware: New minor DMC release for Skylake - ver1_20
    linux-firmware: New minor DMC release for Skylake - ver1_21
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    linux-firmware: New major GuC release for Skylake.
    linux-firmware: Add Intel OPA hfi1 firmware
    ar3k: add to support AR3012 v2.1 firmware
    Merge commit 'd1fa230a' of git://people.freedesktop.org/~vivijim/linux-firmware-i915
    Merge branch 'master-hfi1-firmware-v2' of git://github.com/weiny2/linux-firmware
    amdgpu: add firmware for VI asics
    linux-firmware: New minor DMC release for Broxton - ver1_06
    linux-firmware: New minor DMC release for Skylake - ver1_22
    linux-firmware: Clean up i915 by removing old skl dmc firmware.


=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 4.0.0), rsync
-Vcs-Git: git://kernel.ubuntu.com/ubuntu/linux-firmware.git
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-firmware
 
 Package: linux-firmware
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for Ubuntu linux-firmware
#
# Use this however you want, just give credit where credit is due.
#
# Copyright (c) 2008 Ben Collins <bcollins@ubuntu.com>
#
#

export LC_ALL=C
export SHELL=/bin/bash -e

#
# A list of the directories created by makefiles under fw_source.
#
GENERATED_DIRS=ea

binary-arch:

build-arch:
	$(MAKE) -C fw_source update

build-indep:

firm_dir = $(CURDIR)/debian/linux-firmware/lib/firmware
doc_dir = $(CURDIR)/debian/linux-firmware/usr/share/doc/linux-firmware
license_dir = $(doc_dir)/licenses
nic_firm_dir = $(CURDIR)/debian/nic-firmware/lib/firmware
scsi_firm_dir = $(CURDIR)/debian/scsi-firmware/lib/firmware

install-indep: build-indep
	dh_testdir
	dh_testroot
	dh_clean -k -i

	install -d $(firm_dir)

	rsync -a --exclude=WHENCE --exclude=.git --exclude=debian --exclude fw_source * $(firm_dir)
	find $(firm_dir) -type f -name "LICEN[CS]E*" |xargs rm

	for f in $$(cat debian/nic-firmware.lst); do \
		install -m644 -D $$f $(nic_firm_dir)/$$f; \
	done

	for f in $$(cat debian/scsi-firmware.lst); do \
		install -m644 -D $$f $(scsi_firm_dir)/$$f; \
	done

	install -d $(doc_dir)
	cp WHENCE $(doc_dir)/README

	install -d $(license_dir)
	cp LICEN[CS]E* $(license_dir)

binary-indep: install-indep
	dh_testdir
	dh_testroot

	dh_installchangelogs -i
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
build: build-arch build-indep

clean:
	rm -rf $(GENERATED_DIRS)
	dh_testdir
	dh_testroot
	dh_clean

## linux-firmware 1.157.1

=== debian/changelog ===
linux-firmware (1.157.1) xenial; urgency=medium

  * Add firmware for QCA9377 wireless network adapter
    ath10k: QCA9377 hw1.0: add firmware and board files
    -LP: #1484159

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Jun 2016 07:34:04 -0500

## linux-firmware 1.157.4

=== debian/changelog ===
linux-firmware (1.157.4) xenial; urgency=medium

  * ath10k: QCA6174: update board files (LP: #1589905)

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Sep 2016 08:19:44 -0500

linux-firmware (1.157.3) xenial; urgency=medium

  * linux-firmware: Add firmware file for Intel Bluetooth 8265 (LP: #1599071)
  * linux-firmware: New minor DMC release for Broxton - ver1_07 (LP: #1605276)

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 21 Jul 2016 10:06:22 -0500

linux-firmware (1.157.2) xenial; urgency=medium

  * Updates to fix problems with QCA6164 wireless support
    ath10k: QCA6174 hw3.0: add board-2.bin
    ath10k: QCA6174 hw2.1: add board-2.bin
    ath10k: QCA6174 hw2.1: update firmware-5.bin to SW_RM.1.1.1-00157-QCARMSWPZ-1
    -LP: #1436940

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 22 Jun 2016 08:03:37 -0500

## linux-firmware 1.157.6

=== debian/changelog ===
linux-firmware (1.157.6) xenial; urgency=medium

  * linux-firmware 1.157.5 causes sound issues after initramfs update
    (LP: #1645911)
    - Revert "linux-firmware: First DMC image for Kabylake."

  * Trigger update-initramfs following linux-firmware install (LP: #1646197)
    - UBUNTU: Add postinst script to update initrds

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 30 Nov 2016 15:05:05 -0600

linux-firmware (1.157.5) xenial; urgency=medium

  * New firmware is required for some iwlwifi modules (LP: #1635091)
    - iwlwifi: add new -17 firmware for iwlmvm devices

  * Update linux-firmware in xenial for lts-y (LP: #1637481)
    - nvidia: Add GM200, GM204 and GM206 signed firmware
    - nvidia: Add GM20B signed firmware
    - iwlwifi: add new -21.ucode for 7265D, 8260, 3168 and 8265 devices
    - iwlwifi: add -21.ucode to WHENCE
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware/i915: Major GuC release for Skylake - ver 6.1
    - Update amdgpu ucode images
    - Add amdgpu ucode images for Polaris family asics
    - amdgpu: update CZ to new UVD fw that supports 40 sessions
    - linux-firmware: intel: Update Skylake audio firmware
    - amdgpu: update firmware
    - cxgb4: update firmware to revision 1.15.37.0
    - qed: Add FW 8.10.5.0
    - linux-firmware: intel: Add Broxton audio firmware
    - radeon: add new CI smc firmware
    - radeon: add new SI smc firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - amdgpu: Update UVD firmware for Polaris
    - amdgpu: update polaris ucode
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: First DMC image for Kabylake.
    - mediatek: Add mt8173 VPU firmware
    - nvidia: Add GP100 signed firmware
    - iwlwifi: add new -22 firmware for 7265D and up
    - amdgpu: update vce firmware for VI asics
    - linux-firmware: intel: Add Kabylake audio firmware
    - amdgpu: update stoney UVD firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: intel: Update Kabylake audio firmware
    - linux-firmware: intel: Update Broxton audio firmware
    - ath10k: QCA4019 hw1.0: add firmware and board files
    - ath10k: QCA9887 hw1.0: add firmware and board files
    - ath10k: QCA9888 hw2.0: add firmware and board files
    - ath10k: QCA9984 hw1.0: add firmware and board files
    - mediatek: Update firmware for decoder and MDP
    - amdgpu: update UVD firmware for VI devices
    - UBUNTU: Update nic-firmware.lst for lts-yakkety

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 28 Oct 2016 13:43:28 -0500

## linux-firmware 1.157.13

=== debian/changelog ===
linux-firmware (1.157.13) xenial; urgency=medium

  * Update firmware for 4.12 linux-hwe-edge kernel (LP: #1711400)
    - linux-firmware: First DMC image for Kabylake.
    - rtlwifi: Add updates for RTL8723BE and RTL8821AE
    - linux-firmware/i915: Add HuC 1.07.1398 for SKL
    - linux-firmware/i915: Add HuC 1.07.1398 for broxton
    - linux-firmware/i915: HuC on 2.0.1810 for Kabylake
    - amdgpu: add smc firmware for new polaris variants
    - nvidia: add GM20B PMU firmware
    - nvidia: add GP102/GP104/GP106/GP107 signed firmware
    - qed: Add firmware 8.15.3.0
    - nfp: Add firmware 0.6.1
    - nvidia: add GP10B signed firmware
    - nvidia: fix GP107 signed firmware
    - linux-firmware: add Marvell USB8997 firmware image
    - linux-firmware: add wil6210 firmware 4.1.0.55
    - ath10k: QCA6174 hw3.0: add WLAN.RM.4.4-00022-QCARMSWPZ-2
    - iwlwifi: add -27 firmware for 3168, 7265D, 8000C and 8265
    - iwlwifi: update -22 firmware for 3168

  * Update firmware for 4.13 linux-hwe-edge kernel (LP: #1724071)
    - qed: Add firmware 8.20.0.0
    - Mellanox: Add firmware for mlxsw_spectrum
    - iwlwifi: update -27 firmware for 3168, 7265D, 8000C and 8265
    - iwlwifi: add new firmware for 3168, 7265D, 8000C and 8265
    - update WHENCE for new amdgpu/polaris12_*.bin firmware
    - amdgpu: add initial vega10 firmware
    - amdgpu: add initial uvd and vce firmware for vega10
    - cavium: Add firmware for CNN55XX crypto driver.
    - amdgpu: update psp and acg_smu firmware for vega10
    - qcom: add firmware files for Adreno A3xx
    - UBUNTU: Update nic-firmware.lst for artful hwe kernel

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Oct 2017 16:26:25 -0500

linux-firmware (1.157.12) xenial; urgency=medium

  * Add firmware for Redpine 9113 chipset (LP: #1704363)
    - UBUNTU: linux-firmware: add firmware images for Redpine 9113 chipset

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Aug 2017 09:42:04 -0500

linux-firmware (1.157.11) xenial; urgency=medium

  * Missing Bluetooth firmware for intel 8265 on Ubuntu 16.04 (LP: #1686815)
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - linux-firmware: Fix the filename for WsP to align with device HW_VARIANT
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Fix DDC file format for Intel Bluetooth 8260/8265
    - linux-firmware: Update firmware file for Intel Bluetooth,8265

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 May 2017 15:20:33 -0500

linux-firmware (1.157.10) xenial; urgency=medium

  * intel 8260 doesn't work with linux kernel 4.8+ when using ucode version 22
    (LP: #1647826)
    - UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Apr 2017 11:42:20 -0500

linux-firmware (1.157.9) xenial; urgency=medium

  * Update linux-firmware in xenial for 4.10 hwe-edge kernel (LP: #1675443)
    - usb: host: xhci-plat: add firmware for the R-Car M3-W xHCI controllers
    - usb: host: xhci-rcar: update firmware for R-Car H3 and M3-W
    - qed: Add firmware 8.10.10.0
    - brcm: add firmware for BCM43430 802.11n chipset
    - amdgpu: add new smc firmware for newer tonga and iceland chips
    - cxgb4: Update firmware to revision 1.16.26.0.
    - brcm: add firmware for the BCM4356 SDIO device
    - brcm: add firmware for the BCM4358 PCIe device.
    - iwlwifi: update -17 firmware for 3260, 7260 and 7265
    - Revert "UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode"
    - iwlwifi: update -22 firmware for 7265D and up
    - radeon: add new firmware for SI chips
    - amdgpu: add firmware for polaris12 asics
    - cxgb4: update firmware to revision 1.16.33.0
    - UBUNTU: Update nic-firmware.lst for zesty hwe kernel

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Mar 2017 15:34:30 -0500

linux-firmware (1.157.8) xenial; urgency=medium

  * usbduxsigma_firmware.bin: old version causes driver crash (LP: #1605974)
    - usbdux: usbduxsigma: created matching binary of the firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Jan 2017 16:28:55 -0600

linux-firmware (1.157.7) xenial; urgency=medium

  * Intel 8260 doesn't work with linux kernel 4.8 when using ucode version 22
    (LP: #1647826)
    - UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Dec 2016 11:36:24 -0600

## linux-firmware 1.157.14

=== debian/changelog ===
linux-firmware (1.157.14) xenial; urgency=medium

  * CVE-2017-13080 and CVE-2017-13081 (LP: #1728762)
    - iwlwifi: update firmwares for 3160, 3168, 7265D, 8000C and 8265
    - iwlwifi: update firmwares for 3160, 3168, 7260, 7265 and 7265D

  * a300_[pfp|pm4].fw clashes when installing linux-firmware (LP: #1728908)
    - Add linux-firmware-snapdragon to Breaks: and Replaces:

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 15 Nov 2017 15:58:14 -0600

## linux-firmware 1.157.16

=== debian/changelog ===
linux-firmware (1.157.16) xenial; urgency=medium

  * Connection issue in Bluetooth SPP mode between a Dell Edge Gateway 3000
    and an HC-05 BT module attached to Arduino Uno (LP: #1738773)
    - UBUNTU: linux-firmware: update firmware images for Redpine 9113 chipset

  * QCA6174 stops working on newer kernels after second group rekeying
    (LP: #1743279)
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00051-QCARMSWP-1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jan 2018 07:29:44 -0600

linux-firmware (1.157.15) xenial; urgency=medium

  * QCA6174A XR cannot find any WiFi AP (LP: #1728523)
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update board-2.bin

  * Intel 9260/9462/9560 firmware support (LP: #1734243)
    - iwlwifi: add firmware version 33 for new 9000 series
    - linux-firmware: Add firmware file for Intel Bluetooth 9560
    - linux-firmware: Add firmware file for Intel Bluetooth 9260

  * Bluetooth mouse and keyboard connects, works for a few seconds, then
    doesn't react (LP: #1729389)
    - linux-firmware: Update firmware patch for Intel Bluetooth,8260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Dec 2017 08:26:17 -0600

## linux-firmware 1.157.19

=== debian/changelog ===
linux-firmware (1.157.19) xenial; urgency=medium

  * Intel WiFi Linux driver update for ETSI 5GHz Adaptivity Requirement
    (LP: #1769980)
    - iwlwifi: add some new FW versions and update older ones
    - iwlwifi: update firmwares for 3160, 3168 and 7265

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 18 May 2018 14:03:25 -0500

linux-firmware (1.157.18) xenial; urgency=medium

  * Redpine: BLE scanning for nearby beacons per second is too low and result
    high loss rate (LP: #1753439)
    - UBUNTU: linux-firmware: update firmware images for Redpine 9113 chipset

  * Redpine: BLE radio lost issue (LP: #1757443)
    - UBUNTU: linux-firmware: update firmware images for Redpine 9113 chipset

  * Update firmware for 18.04 hwe kernel (LP: #1763823)
    - linux-firmware: liquidio: update firmware to v1.4.2
    - linux-firmware: liquidio: update firmware to v1.5.1
    - linux-firmware: liquidio: update firmware to v1.6.0
    - firmware: tegra: Add VIC firmware
    - linux-firmware: liquidio: update firmware to v1.6.1
    - rtlwifi: rtl8822be: Add firmware for new driver/device
    - linux-firmware/i915: Add Geminilake DMC version 1.04
    - iwlwifi: add new firmware version 34 for 8000C and 8265
    - linux-firmware: liquidio: update firmware to v1.7.0
    - iwlwifi: add firmware version 34 for new 9000 series
    - amdgpu: add new CP firmware for polaris chips
    - Mellanox: Add new mlxsw_spectrum firmware 13.1530.152
    - brcm: introduce firmware for bcm43430 revision 0
    - amdgpu: add firmware for Raven
    - brcm: add CYW4373 firmwares and Cypress license file
    - amdgpu: update vcn firmware for raven
    - Revert "UBUNTU: Remove obsolete bnx2 firmware"
    - Revert "UBUNTU: Remove duplicate bnx2 firmware"
    - Revert "UBUNTU: Remove obsolete bnx2 firmware"
    - Revert "UBUNTU: Remove obsolete bnx2 firmware"
    - UBUNTU: update nic-firmware.lst for 18.04 hwe kernel

  * Update Qualcomm QCA6174-HMC (DW1820) to comply with CE-RED (Radio
    Emissions Directive) (LP: #1752044)
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00079-QCARMSWPZ-1
    - ath10k: QCA6174 hw3.0: update board-2.bin

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Apr 2018 10:58:13 -0500

linux-firmware (1.157.17) xenial; urgency=medium

  * need linux-firmware for rtl bt ( 0bda:b023) (LP: #1747336)
    - rtl_bt: Add firmware and config file for RTL8822BE
    - rtl_bt: Update firmware for BT part of rtl8822be

  * Missing install-time driver for QLogic QED 25/40/100Gb Ethernet NIC
    (LP: #1743638)
    - UBUNTU: Add QLogic QED firmware to nic-firmware.lst

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Feb 2018 08:19:39 -0600

## linux-firmware 1.157.23

=== Makefile ===
# This file implements the GNOME Build API:
# http://people.gnome.org/~walters/docs/build-api.txt

FIRMWAREDIR = /lib/firmware

all:

install:
	mkdir -p $(DESTDIR)$(FIRMWAREDIR)
	cp -r * $(DESTDIR)$(FIRMWAREDIR)
	rm -rf $(DESTDIR)$(FIRMWAREDIR)/usbdux
	find $(DESTDIR)$(FIRMWAREDIR) \( -name 'WHENCE' -or -name 'LICENSE.*' -or \
		-name 'LICENCE.*' \) -exec rm -- {} \;

=== debian/changelog ===
linux-firmware (1.157.23) xenial-security; urgency=medium

  * CVE-2018-5383
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D0)
    - linux-firmware:Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260
    - linux-firmware: Update firmware file for Intel Bluetooth,8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware:Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware file for Intel Bluetooth,9560

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 16 Apr 2020 09:36:01 +0200

linux-firmware (1.157.22) xenial; urgency=medium

  * Bluetooth: hci0: request failed to create LE connection: status 0x0c
    (Intel 9260) (LP: #1835449)
    - linux-firmware: Update firmware file for Intel Bluetooth, 9260

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 12 Jul 2019 07:22:20 -0500

linux-firmware (1.157.21) xenial; urgency=medium

  * [0cf3:e007] Can't turn on BT by Wireless hotkey (LP: #1796634)
    - qca: update BT firmware files for QCA ROME chip.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 06 Nov 2018 14:45:03 -0600

linux-firmware (1.157.20) xenial; urgency=medium

  * Restore firmware files which were previously shipped with the kernel
    (LP: #1778529)
    - Revert "UBUNTU: Remove duplicate e100 firmware"
    - Revert "UBUNTU: Remove duplicate qlogic firmware"
    - Revert "UBUNTU: Remove duplicate tigon firmware"
    - UBUNTU: Add firmware removed from Linux 4.14 to udebs

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Jun 2018 09:20:00 -0500

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Depends: ${misc:Depends}
 Provides: atmel-firmware
 Conflicts: atmel-firmware
-Replaces: atmel-firmware, linux-restricted-common
+Replaces: atmel-firmware, linux-restricted-common, linux-firmware-snapdragon (<= 1.2-0ubuntu1)
+Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1)
 Description: Firmware for Linux kernel drivers
  This package provides firmware used by Linux kernel drivers.

## linux-firmware 1.161

=== debian/changelog ===
linux-firmware (1.161) yakkety; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    36c7c78264fa79ed51697c59725840635708d5fd (LP: #1589905)
    - linux-firmware: update Marvell 8897-B0 firmware images to 7.p66
    - linux-firmware: update Marvell 8897-B0 firmware images to 7.p77
    - linux-firmware/i915: Restore DMC 1.23
    - linux-firmware: intel: Update Kabylake audio firmware
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: rockchip: update dptx firmware to v2.9
    - usb: host: xhci-rcar: update firmware for R-Car H3 and M3-W
    - qed: Add firmware 8.10.10.0
    - ath10k: QCA4019 hw1.0: add firmware and board files
    - ath10k: QCA9887 hw1.0: add firmware and board files
    - ath10k: QCA9888 hw2.0: add firmware and board files
    - ath10k: QCA9984 hw1.0: add firmware and board files
    - ath10k: QCA988X hw2.0: update firmware to 10.2.4.70.54
    - ath10k: QCA6174: update board files
    - rt2870sta: Update rt3071.bin to match rt2870.bin
    - rtl_bt: Add firmware and config file for RTL8822BE
    - mediatek: Update firmware for decoder and MDP
    - linux-firmware: add Marvell PCIe8997 firmware images
    - linux-firmware: update WHENCE file for Marvell firmware versions
    - amdgpu: update UVD firmware for VI devices

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Sep 2016 08:04:33 -0500

linux-firmware (1.160) yakkety; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    c170c8d95794d6aedbaeea44674daaa96baf04f7
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: update rt2860.bin, rt2800pci driver
    - linux-firmware: update rt2870.bin, rt2800usb driver
    - amdgpu: update firmware
    - cxgb4: update firmware to revision 1.15.37.0
    - qed: Add FW 8.10.5.0
    - linux-firmware: intel: Add Broxton audio firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    - linux-firmware: update audio firmware for Braswell platform
    - radeon: add new CI smc firmware
    - radeon: add new SI smc firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - wl18xx: update firmware file
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: Add firmware file for Intel Bluetooth 8265
    - amdgpu: Update UVD firmware for Polaris
    - amdgpu: update polaris ucode
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: New minor DMC release for Broxton - ver1_07
    - linux-firmware: First DMC image for Kabylake.
    - linux-firmware/i915: Step away from symbolic links and clean up repo.
    - mediatek: Add mt8173 VPU firmware
    - linux-firmware: Fix the filename for WsP to align with device HW_VARIANT
    - nvidia: Add GP100 signed firmware
    - iwlwifi: add new -17 firmware for iwlmvm devices
    - iwlwifi: add new -22 firmware for 7265D and up
    - amdgpu: update vce firmware for VI asics
    - linux-firmware: intel: Add Kabylake audio firmware
    - Add dptx firmware for rockchip rk3399
    - usbdux: usbduxsigma: created matching binary of the firmware
    - linux-firmware: rockchip: update dptx firmware to v2.6
    - amdgpu: update stoney UVD firmware
    - linux-firmware: intel: Update Skylake audio firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Aug 2016 07:20:40 -0500

linux-firmware (1.159) yakkety; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    cccb6a0da98372bd66787710249727ad6b0aaf72 (LP: #1605276)
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: update rt2860.bin, rt2800pci driver
    - linux-firmware: update rt2870.bin, rt2800usb driver
    - amdgpu: update firmware
    - cxgb4: update firmware to revision 1.15.37.0
    - qed: Add FW 8.10.5.0
    - linux-firmware: intel: Add Broxton audio firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    - linux-firmware: update audio firmware for Braswell platform
    - radeon: add new CI smc firmware
    - radeon: add new SI smc firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - wl18xx: update firmware file
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: Add firmware file for Intel Bluetooth 8265
    - amdgpu: Update UVD firmware for Polaris
    - amdgpu: update polaris ucode
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: New minor DMC release for Broxton - ver1_07
    - linux-firmware: First DMC image for Kabylake.
    - linux-firmware/i915: Step away from symbolic links and clean up repo.
    - mediatek: Add mt8173 VPU firmware
    - linux-firmware: Fix the filename for WsP to align with device HW_VARIANT
    - nvidia: Add GP100 signed firmware
    - iwlwifi: add new -17 firmware for iwlmvm devices
    - iwlwifi: add new -22 firmware for 7265D and up
    - amdgpu: update vce firmware for VI asics
    - linux-firmware: intel: Add Kabylake audio firmware
    - Add dptx firmware for rockchip rk3399

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 21 Jul 2016 09:55:19 -0500

linux-firmware (1.158) yakkety; urgency=medium



## linux-firmware 1.161.1

=== debian/changelog ===
linux-firmware (1.161.1) yakkety; urgency=medium

  * Trigger update-initramfs following linux-firmware install (LP: #1646197)
    - UBUNTU: Add postinst script to update initrds

  * Intel 8260 doesn't work with linux kernel 4.8 when using ucode version 22
    (LP: #1647826)
    - UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 06 Dec 2016 14:42:47 -0600
